## rust-shellwords 1.0.0

=== debian/changelog ===
rust-shellwords (1.0.0-1) unstable; urgency=medium

  * Package shellwords 1.0.0 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 24 Nov 2018 10:32:16 +0100
