=== debian/control ===
Source: rust-shellwords
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/shellwords]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/shellwords
Homepage: https://github.com/jimmycuadra/rust-shellwords

Package: librust-shellwords-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.1.0-~~),
 librust-regex-1+default-dev (>= 1.0.5-~~)
Provides:
 librust-shellwords+default-dev (= ${binary:Version}),
 librust-shellwords-1-dev (= ${binary:Version}),
 librust-shellwords-1+default-dev (= ${binary:Version}),
 librust-shellwords-1.0-dev (= ${binary:Version}),
 librust-shellwords-1.0+default-dev (= ${binary:Version}),
 librust-shellwords-1.0.0-dev (= ${binary:Version}),
 librust-shellwords-1.0.0+default-dev (= ${binary:Version})
Description: Word parsing rules of the UNIX Bourne shell - Rust source code
 This package contains the source for the Rust shellwords crate, packaged by
 debcargo for use with cargo and dh-cargo.
