## rust-shellwords 1.1.0

=== debian/changelog ===
rust-shellwords (1.1.0-1) unstable; urgency=medium

  * Package shellwords 1.1.0 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 13:14:34 +0100
